<resources>

    <!-- Base application theme. --><!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light">
        <item name="colorPrimary">@color/primary_color_light</item>
        <item name="colorPrimaryDark">@color/primary_color_dark</item>
        <item name="android:textColorPrimary">@color/text_title_white</item>
        <item name="android:itemBackground">@color/menu_color_light</item>
    </style>

</resources>